###############################################################################

FROM python:3-slim

###############################################################################

ARG YAMLLINT_VERSION="1.35.1"

###############################################################################

RUN pip install --no-cache-dir \
  "yamllint==${YAMLLINT_VERSION}"

###############################################################################

ENTRYPOINT [ "/usr/bin/yamllint" ]

###############################################################################
